/* Modifiche globali (generiche) */
sub, sup { font-size: 100%; }

a.back-to-top { right: 25px; }
a.back-to-top i {
	color: #000000 !important;
	background: #1CE882 !important;
}

a.back-to-top svg.iconify {
	display: block;
	font-size: 22px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #000000 !important;
	background: #1CE882 !important;
	border-radius: 2px;
	text-align: center;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
}

/* NavLink (Menu header) */
.navbar-expand-lg .navbar-nav .active > .nav-link, .navbar-expand-lg .navbar-nav .nav-link.active, .navbar-expand-lg .navbar-nav .nav-link.open, .navbar-expand-lg .navbar-nav .open > .nav-link {	color: #1CE882 !important; }
.navbar-expand-lg .navbar-nav .nav-link:focus, .navbar-expand-lg .navbar-nav .nav-link:hover { color: #1CE882 !important; }
.top-nav-collapse .navbar-nav li.active a.nav-link { color: #4076FF !important; }

.top-nav-collapse {	background: #282828 !important; }
.top-nav-collapse .navbar-nav .nav-link { color: #FFFFFF !important; }

/* Slider */
.btn-common, .btn-common:active, .btn-common:focus {
	color: #1CE882;
	border: 2px solid #1CE882;
}

.carousel.slide svg.iconify {
	font-size: 30px;
}

/* Pronto a partire */
.about.block.text-center p a { color: #4076FF; }

/* Caratteristiche */
.service-box .service-icon i {
	font-size: 32px;
	color: #4076FF;
}
.service-content p a { color: #4076FF; }

.service-box .service-icon svg.iconify {
	color: #4076FF;
	font-size: 38px;
}

/* Facts (Counter) */
.count-one .icon i { color: #1CE882; }
#counter { background-image: url(../img/startengine/testimonial-bg.jpg); }

.count-one span.icon svg.iconify {
	color: #1CE882;
	font-size: 32px;
	width: 2em;
	height: 2em;
}

/* Download */
#download p a, #download sub a { color: #4076FF; }
#download div.pricing-table-item.table-active .plan-name sub a { color: #FE904F; }

.plan-name svg.iconify { float: left; }
.big-iconify-icon { font-size: 50px; }
.mid-iconify-icon { font-size: 30px; }
.small-iconify-icon { font-size: 20px; }

/* Download: tabella centrale */
.table-active { background: #4c4d4f; }
.table-active p { color: #FFFFFF; }
.table-active a { color: #1CE882; }
.table-active .plan-signup .btn-common:hover { color: #4c4d4f }

/* Download: modifiche tabelle generiche */
.pricing-table-item .plan-price .price-value {
	font-size: 16px;
	line-height: normal;
	font-weight: normal;
}
.pricing-table-item .plan-price .interval {
	line-height: 16px;
	font-size: 14px;
	font-weight: normal;
	padding-top: 5px;
}
.pricing-table-item p {	padding: 0px 10px 0px 10px; }
.pricing-table-item.table-active .btn-common, .btn-common:active, .btn-common:focus {
	color: #000000;
	border: 2px solid #FE904F;
}
.pricing-table-item .btn-common, .btn-common:active, .btn-common:focus {
	color: #000000;
	border: 2px solid #4076FF;
	background: transparent;
}

/* Download: AlertBox */
.alert {
	padding: 20px;
	background-color: #f44336;
	color: white;
	opacity: 1;
	transition: opacity 0.6s;
	margin-bottom: 15px;
}
.alert.success { background-color: #4CAF50; }
.alert.info {
	background-color: #2196F3;
	text-align: left;
}
.alert.warning { background-color: #ff9800; }
.alert a {
	color: #FFFFFF;
	font-style: italic;
}

.closebtn {
	margin-left: 15px;
	color: white;
	font-weight: bold;
	float: right;
	font-size: 22px;
	line-height: 20px;
	cursor: pointer;
	transition: 0.3s;
}
.closebtn:hover { color: black; }

.content_tips {
	padding: 0 18px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	background-color: #f1f1f1;
	margin: 5px 0 5px 0;
}

.content_tips button {
	padding: 8px 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin: 2px 1px;
	transition-duration: 0.4s;
	cursor: pointer;
	background-color: white;
	color: black;
	border: 2px solid #be3026;
}

.content_tips button:hover {
	background-color: #d5352a;
	color: white;
}

.content_tips li {
	font-family: "Rubik", sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 25px;
	color: #444;
	letter-spacing: 0px;
}

.collapsible {
	cursor: pointer;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
}

.collapsible.mark {
	background-color: #be3026;
	color: #FFFFFF;
	padding: 5px 10px 5px 15px;
	font-size: 1.1em;
}

.collapsible.mark:hover {
	background-color: #d5352a;
	color: #FFFFFF;
}

.collapsible:hover {
	background-color: #555;
	color: #FFFFFF;
}

.collapsible:after {
	content: '\002B';
	color: #FFFFFF;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}

/* Aiuto */
.featured-box-item .featured-icon svg.iconify {
	width: 70px;
	height: 70px;
	color: #4076FF;
	border: 2px solid #f1f1f1;
	text-align: center;
	line-height: 70px;
	font-size: 30px;
	border-radius: 10px;
	display: inline-block;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.featured-box-item:hover .featured-icon svg.iconify {
	background: #4076FF;
	color: #fff;
}

#resources p a, #resources p a.animate { color: #4076FF; }
#help p a, #help p a.animate { color: #4076FF; }
.featured-box-item .featured-icon i { color: #4076FF; }
.featured-box-item:hover .featured-icon i { background: #4076FF; }

/* Licenza e Supporto */
#license p a { color: #4076FF }

/* Footer: Social Icons */
.social-footer a svg.iconify {
	font-size: 14px;
	height: 35px;
	text-align: center;
	display: inline-block;
	border: 1px solid #1CE882;
	line-height: 35px;
	margin: 4px;
	width: 35px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.social-footer a { color: #1CE882; }
.social-footer a i { border: 1px solid #1CE882; }
.social-footer .fa-twitter:hover {
	background: #1DA1F2;
	border-color: #fff;
	color: #FFFFFF;
}
.social-footer .fa-github:hover {
	background: #333;
	border-color: #fff;
	color: #FFFFFF;
}
.social-footer .fa-wordpress:hover {
	background: #0073aa;
	border-color: #fff;
	color: #FFFFFF;
}
.social-footer .fa-home:hover {
	background: #9a7ad3;
	border-color: #fff;
	color: #FFFFFF;
}

/* Footer: informazioni sito web */
.footer-widget ul.fa-ul li {
	font-family: "Rubik", sans-serif;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 0px;
}
.footer-widget ul.fa-ul li a,
.footer-widget p a { color: #1CE882; }

.footer-widget ul.fa-ul li {
	color: #fff;
}

footer ul li {
	color: #fff;
}

.footer-info {
	color: #b4b4b4;
}

/* Footer: pulsante iscrizione Newsletter */
div.contact-us form button.btn.btn-common {
	color: #FFFFFF;
	border: 2px solid #1CE882;
}
div.contact-us form button.btn-common:hover {
	color: #4076FF;
	background: #1CE882;
	border: 2px solid #1CE882;
}

/* Footer: logo progetto */
.footer_logo {
	max-width: 85%;
	padding-bottom: 12px;
}

/* Footer: icona Autobot */
.autobot {
	max-width: 20px;
	padding-right: 4px;
}

/* Footer: link barra Copyright */
#copyright a:hover, a:active, a:focus {
	color: #1CE882;
	text-decoration: none;
}
